
VIRTUAL CREDIT CARD - Bug #17147

iOS [VCC][Credit Card Info] The amount is being round up in the credit card info screen

09 August 2023 02:47 PM - hsulynn pang

Status: Closed Start date: 09 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: uatvcc010

steps:

(1) click credit card at dashboard

(2) view the amount of credit card in the info screen

Actual result: The amount is being round up

Expected result: Please show the exact full amount

History

#1 - 09 August 2023 02:51 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 09 August 2023 03:21 PM - hsulynn pang

- File IMG-3822.PNG added

- File IMG-3823.PNG added

- Status changed from Resolved to Pending Close

tested

#3 - 28 August 2023 11:32 AM - hsulynn pang

- Status changed from Pending Close to Closed

Files

WhatsApp Image 2023-08-09 at 13.06.53.jpeg 78.8 KB 09 August 2023 hsulynn pang

WhatsApp Image 2023-08-09 at 13.06.54.jpeg 87.5 KB 09 August 2023 hsulynn pang

IMG-3823.PNG 777 KB 09 August 2023 hsulynn pang

IMG-3822.PNG 972 KB 09 August 2023 hsulynn pang
